.u-section-1 {
  min-height: 991px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 866px);
  height: 323px;
  background-image: none;
  margin: 668px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -931px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 838px;
}

.u-section-1 .u-container-layout-1 {
  padding: 155px 45px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 149px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 428px;
  min-height: 376px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  margin: 450px auto 0 -119px;
}

.u-section-1 .u-container-layout-3 {
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 428px;
  height: 378px;
  margin: -826px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 555px;
  height: 679px;
  margin: -306px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 927px;
  }

  .u-section-1 .u-shape-1 {
    width: 807px;
    height: 259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -867px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    width: 377px;
    min-height: 336px;
    margin-top: 418px;
    margin-left: -103px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -754px;
  }

  .u-section-1 .u-image-2 {
    width: 457px;
    height: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 779px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 555px);
    height: 209px;
    margin-top: 571px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    width: 355px;
    min-height: 316px;
    margin-top: 311px;
    margin-left: -72px;
  }

  .u-section-1 .u-shape-2 {
    width: 291px;
    height: 321px;
    margin-top: -627px;
  }

  .u-section-1 .u-image-2 {
    width: 336px;
    height: 494px;
    margin-top: -254px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1002px;
  }

  .u-section-1 .u-shape-1 {
    width: 500px;
    height: 236px;
    margin-top: 738px;
    margin-right: 50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -915px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 293px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -609px;
  }

  .u-section-1 .u-image-2 {
    width: 408px;
    height: 496px;
    margin-top: -272px;
    margin-right: 59px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 837px;
  }

  .u-section-1 .u-shape-1 {
    width: 300px;
    height: 133px;
    margin-top: 691px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -766px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-1 .u-image-1 {
    min-height: 249px;
    width: 209px;
    margin-top: 182px;
  }

  .u-section-1 .u-shape-2 {
    width: 245px;
    height: 270px;
    margin-top: -431px;
  }

  .u-section-1 .u-image-2 {
    width: 267px;
    height: 352px;
    margin-top: -230px;
    margin-right: auto;
  }
}.u-section-2 {
  min-height: 741px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 866px);
  height: 677px;
  background-image: none;
  margin: 29px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: calc(((100% - 1140px) / 2) + 376px);
  min-height: 241px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  margin: -367px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 605px;
  height: 463px;
  object-position: 100% 50%;
  margin: -557px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-list-1 {
  min-height: 548px;
  grid-template-columns: calc(((100% - 1140px) / 2) + 559px) calc(((100% - 1140px) / 2) + 559px);
  width: 581px;
  grid-gap: 22px 22px;
  margin: -372px calc(((100% - 1140px) / 2)) 67px auto;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 25px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 25px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 25px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 25px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 758px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 757px);
    height: 614px;
    margin-top: 123px;
  }

  .u-section-2 .u-image-1 {
    width: 426px;
    min-height: 207px;
    margin-top: -312px;
    margin-left: 50px;
  }

  .u-section-2 .u-image-2 {
    width: 568px;
    height: 439px;
    margin-top: -624px;
    margin-left: calc(((100% - 940px) / 2) + 13px);
  }

  .u-section-2 .u-list-1 {
    min-height: 279px;
    grid-template-columns: calc(((100% - 940px) / 2) + 459px) calc(((100% - 940px) / 2) + 459px);
    height: auto;
    margin-top: -332px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 724px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 555px);
    height: 650px;
  }

  .u-section-2 .u-image-2 {
    height: 491px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: calc(((100% - 720px) / 2) + 349px) calc(((100% - 720px) / 2) + 349px);
    margin-top: -331px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1080px;
  }

  .u-section-2 .u-shape-1 {
    width: 522px;
    height: 1032px;
    margin-top: 8px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: 68px;
  }

  .u-section-2 .u-image-1 {
    width: 169px;
    min-height: 288px;
    margin-top: -830px;
    margin-left: 68px;
  }

  .u-section-2 .u-image-2 {
    width: 313px;
    height: 282px;
    margin-top: -476px;
    margin-left: 99px;
  }

  .u-section-2 .u-list-1 {
    min-height: 720px;
    grid-template-columns: calc(((100% - 540px) / 2) + 259px) calc(((100% - 540px) / 2) + 259px);
    width: 474px;
    margin: 10px calc(((100% - 540px) / 2) + 17px) 47px 99px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 95px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 95px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 95px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 95px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1321px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 1280px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 195px);
    min-height: 291px;
    margin-top: -973px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 260px;
    height: 215px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    min-height: 850px;
    grid-template-columns: 100%;
    width: 327px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -7px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -7px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -7px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -7px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-image-1 {
  width: 348px;
  min-height: 585px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  margin: 360px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  width: 894px;
  background-image: none;
  min-height: 824px;
  margin: -905px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 497px;
  min-height: 456px;
  margin: 109px auto 0 57px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 38px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: -363px 0 0;
}

.u-section-3 .u-group-4 {
  width: 482px;
  min-height: 164px;
  background-image: none;
  margin: -204px 123px 60px auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 40px 29px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-3 .u-image-1 {
    width: 287px;
    min-height: 549px;
    margin-top: 303px;
  }

  .u-section-3 .u-group-2 {
    width: 737px;
    min-height: 759px;
    margin-top: -841px;
    margin-left: 38px;
  }

  .u-section-3 .u-group-3 {
    width: 379px;
    min-height: 505px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 67px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -481px;
    margin-right: 164px;
  }

  .u-section-3 .u-group-4 {
    width: 447px;
    min-height: 169px;
    margin-top: -222px;
    margin-right: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    min-height: 459px;
    margin-top: 283px;
    margin-right: -14px;
  }

  .u-section-3 .u-group-2 {
    width: 613px;
    min-height: 608px;
    margin-top: -689px;
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    width: 531px;
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 175px;
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
    margin-right: -158px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -361px;
    margin-right: 111px;
  }

  .u-section-3 .u-group-4 {
    width: 299px;
    min-height: 126px;
    margin-top: -189px;
    margin-right: 107px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 29px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-3 .u-image-1 {
    min-height: 384px;
    margin-top: 343px;
    margin-right: -50px;
  }

  .u-section-3 .u-group-2 {
    min-height: 670px;
    width: 540px;
    margin-top: -727px;
    margin-left: -7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    min-height: 459px;
    width: 428px;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 15px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
    margin-right: -12px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -410px;
    margin-right: 76px;
    margin-left: 7px;
  }

  .u-section-3 .u-group-4 {
    min-height: 121px;
    width: 379px;
    margin-top: -156px;
    margin-right: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 566px;
    margin-right: auto;
    margin-left: -396px;
  }

  .u-section-3 .u-group-2 {
    min-height: 795px;
    margin-top: -940px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-3 .u-group-3 {
    min-height: 598px;
    width: 295px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -560px;
    margin-right: -45px;
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    width: 277px;
    min-height: 131px;
    margin-top: -158px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 37px;
  }
}.u-section-4 {
  background-image: none;
  min-height: 897px;
}

.u-section-4 .u-shape-1 {
  height: 228px;
  margin: 250px auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -427px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 64px auto 0 70px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-form-1 {
  width: 452px;
  margin: 20px auto 0;
}

.u-section-4 .u-form-group-1 {
  width: 100%;
}

.u-section-4 .u-form-group-2 {
  width: 100%;
}

.u-section-4 .u-form-group-3 {
  width: 100%;
}

.u-section-4 .u-form-group-4 {
  width: 100%;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    margin-top: -410px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 81px;
    margin-bottom: 81px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 673px;
  }

  .u-section-4 .u-shape-1 {
    height: 229px;
    margin-top: 168px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    min-height: 318px;
    margin-top: -43px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 489px;
    margin-top: -345px;
    margin-bottom: 0;
    margin-left: 72px;
  }

  .u-section-4 .u-form-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 587px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    min-height: 232px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-4 .u-group-2 {
    width: 446px;
    margin-top: -317px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 575px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 543px;
    margin-top: -365px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-group-2 {
    width: 304px;
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}